vmd

module (bold = default) build dependencies
vmd/1.9.1
vmd/1.9.2

also see Using Software.